Skip site navigation (1) Skip section navigation (2)

Issues to consider when upgrading to PostgreSQL 7.3

From: Ludwig Lim <lud_nowhere_man(at)yahoo(dot)com>
To: PostgreSQL Mailing List <pgsql-php(at)postgresql(dot)org>
Subject: Issues to consider when upgrading to PostgreSQL 7.3
Date: 2003-02-13 16:25:41
Message-ID: 20030213162541.23524.qmail@web80410.mail.yahoo.com (view raw or flat)
Thread:
Lists: pgsql-php
Hi :


   I'm planning to upgrade my PostgreSQL from 7.2 to
7.3. Do I need to recompile my PHP and Apache Web
server? I compiled my Apache with "static" PHP
modules. I did not use packages (i.e. RPMs) to install
the software mentioned above so an rpm -uvh won't do
the trick.


Thank you very much,

ludwig lim.

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com

Responses

pgsql-php by date

Next:From: Rod KreislerDate: 2003-02-13 16:38:47
Subject: Re: Issues to consider when upgrading to PostgreSQL 7.3
Previous:From: Francesco PiccininiDate: 2003-02-13 07:49:16
Subject: Aggregate Functions List

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group